# RCSid:
#	$Id: Makefile.inc,v 1.2 1999/05/05 23:38:29 sjg Exp $
#
#	@(#) Copyright (c) 1995 Simon J. Gerraty
#
#	This file is provided in the hope that it will
#	be of use.  There is absolutely NO WARRANTY.
#	Permission to copy, redistribute or otherwise
#	use this file is hereby granted provided that 
#	the above copyright notice and this notice are
#	left intact. 
#      
#	Please send copies of changes and bug-fixes to:
#	sjg@quick.com.au
#

.ifndef _libexec_inc_
_libexec_inc_=yes

.include "../Makefile.inc"

BINDIR=${TOP}/libexec

LDADD+= -lsslfd -lssl -lcrypto 
DPADD+= ${LIBSSLFD}  

.ifdef LIBRESOLV
.if exists(${LIBRESOLV})
RESOLVLIB?=-lresolv
LDADD+= -L${LIBRESOLV:H} ${RESOLVLIB}
.endif
.endif
NO_MANDOC?=no

.if ${NO_MANDOC} == "yes"
NOMAN=no
.else
.undef NOMAN
.endif
.endif
